/ comp / gb / byte[] / _new
NEW Byte[] (gb)
Syntax

    DIM hByteArray AS Byte[]

    hByteArray = NEW Byte[] ( [ Size AS Integer, ... ] )

Create an array of Byte values.

- Size specifies the initial size of the array. By default, the array is initially void.

The array can have up to eight dimensions. Each dimension size must be specified as extra argument.

### Examples

    'Declares a table of bytes
    DIM aTable AS NEW Byte[12, 8]